package com.taskttl

import android.os.Bundle
import androidx.activity.ComponentActivity
import androidx.activity.compose.setContent
import androidx.activity.enableEdgeToEdge
import com.taskttl.ui.TaskListApp
import com.taskttl.ui.rememberAppState
import com.taskttl.ui.theme.TaskTTLTheme
import dagger.hilt.android.AndroidEntryPoint

@AndroidEntryPoint
class MainActivity : ComponentActivity() {
    override fun onCreate(savedInstanceState: Bundle?) {
        super.onCreate(savedInstanceState)

        enableEdgeToEdge()
        setContent {
            val appState = rememberAppState()

            TaskTTLTheme {
                TaskListApp(appState)
            }
        }
    }
}
