package com.taskttl.data.local.entity

import androidx.room.ColumnInfo
import androidx.room.Entity
import androidx.room.PrimaryKey


@Entity(tableName = "tasks")
data class TaskEntity(
    @PrimaryKey(autoGenerate = true)
    val id: Int = 0,
    @ColumnInfo(name = "title")
    val title: String = "",
    @ColumnInfo(name = "category")
    val category: Int = 0,
    @ColumnInfo(name = "content")
    val content: String = "",
    @ColumnInfo(name = "due_date")
    val dueDate: Long = 0,
    @ColumnInfo(name = "completed")
    val completed: Boolean = false,
    @ColumnInfo(name = "completed_date")
    val completedDate: Long = 0,
)