package com.taskttl.ui.viewmodel

import androidx.compose.runtime.getValue
import androidx.compose.runtime.mutableStateOf
import androidx.compose.runtime.setValue
import androidx.lifecycle.ViewModel
import dagger.hilt.android.lifecycle.HiltViewModel
import javax.inject.Inject

@HiltViewModel
class SettingsViewModel @Inject constructor (

) :ViewModel(){
//    val settingsUiState: StateFlow<SettingsUiState>
//        get() = userDataRepository.userData.map {
//            SettingsUiState.Success(it)
//        }.stateIn(
//            scope = viewModelScope,
//            initialValue = SettingsUiState.Loading,
//            started = SharingStarted.WhileSubscribed(5_000),
//        )

    var shouldShowSettingsDialog by mutableStateOf(false)
        private set

    fun setShowSettingsDialog(shouldShow: Boolean) {
        shouldShowSettingsDialog = shouldShow
    }

//    fun updateThemeConfig(appThemeType: AppThemeType) {
//        viewModelScope.launch {
//            userDataRepository.updateThemeConfig(appThemeType)
//        }
//    }
}

sealed interface SettingsUiState {
    data object Loading : SettingsUiState
//    data class Success(val userData: UserData) : SettingsUiState
}